日本語
Appearance
コメントへの直接返信を返します。カーソルページネーションを使用します。
親コメントが削除されている場合でも、このエンドポイントは機能します。
id
string
next
prev
INFO
next と prev をどちらも指定しない場合、最新の返信 25 件が返されます。
200 OK を返します。
200 OK
data
array
data[].id
Example: 84202e58-bf8c-471d-af07-0ab0f5b0f82b
84202e58-bf8c-471d-af07-0ab0f5b0f82b
data[].content
Example: Updated and re-exported.
Updated and re-exported.
data[].startTime
number?
Example: null
null
data[].endTime
data[].drawing
boolean
Example: false
false
data[].createdAt
Example: 2026-04-10 08:10:00.000000
2026-04-10 08:10:00.000000
data[].updatedAt
Example: 2026-04-10 08:11:00.000000
2026-04-10 08:11:00.000000
data[].version
object
data[].version.id
Example: 8fe89e5a-1d8f-4302-8437-fb0390ecf8eb
8fe89e5a-1d8f-4302-8437-fb0390ecf8eb
data[].author
object?
data[].author.id
Example: c5c1c5d7-54f0-4d88-b78d-8f3c3a0d9bea
c5c1c5d7-54f0-4d88-b78d-8f3c3a0d9bea
data[].author.name
Example: Haneul Park
Haneul Park
data[].author.avatarUrl
string?
page
page.next
page.prev
Example: MjAyNi0wNC0xMFQwODoxMDowMC4wMDBa
MjAyNi0wNC0xMFQwODoxMDowMC4wMDBa
curl 'https://api.youvico.com/api/comments/2fb4e60b-0d9a-46f3-a4dc-cb9fe8ad9be6/replies' \ -H 'Authorization: Bearer YOUR_API_KEY'
{ "data": [ { "id": "84202e58-bf8c-471d-af07-0ab0f5b0f82b", "content": "Updated and re-exported.", "startTime": null, "endTime": null, "drawing": false, "createdAt": "2026-04-10 08:10:00.000000", "updatedAt": "2026-04-10 08:11:00.000000", "version": { "id": "8fe89e5a-1d8f-4302-8437-fb0390ecf8eb" }, "author": { "id": "c5c1c5d7-54f0-4d88-b78d-8f3c3a0d9bea", "name": "Haneul Park", "avatarUrl": null } } ], "page": { "next": null, "prev": "MjAyNi0wNC0xMFQwODoxMDowMC4wMDBa" } }
返信一覧を取得する Tier 4
コメントへの直接返信を返します。カーソルページネーションを使用します。
親コメントが削除されている場合でも、このエンドポイントは機能します。
リクエスト
パス
idstringrequiredクエリ
nextstringprevstringINFO
nextとprevをどちらも指定しない場合、最新の返信 25 件が返されます。レスポンス
200 OKを返します。dataarraydata[].idstringExample:
84202e58-bf8c-471d-af07-0ab0f5b0f82bdata[].contentstringExample:
Updated and re-exported.data[].startTimenumber?Example:
nulldata[].endTimenumber?Example:
nulldata[].drawingbooleanExample:
falsedata[].createdAtstringExample:
2026-04-10 08:10:00.000000data[].updatedAtstringExample:
2026-04-10 08:11:00.000000data[].versionobjectdata[].version.idstringExample:
8fe89e5a-1d8f-4302-8437-fb0390ecf8ebdata[].authorobject?data[].author.idstringExample:
c5c1c5d7-54f0-4d88-b78d-8f3c3a0d9beadata[].author.namestringExample:
Haneul Parkdata[].author.avatarUrlstring?Example:
nullpageobjectpage.nextstring?Example:
nullpage.prevstring?Example:
MjAyNi0wNC0xMFQwODoxMDowMC4wMDBa例